'[2000088] Found Security Vulnerability' Error Adding Dimension Value to Data Filter

(Doc ID 1574545.1)

Last updated on JULY 16, 2018

Applies to:

Oracle Financial Services Analytical Applications Infrastructure - Version 7.3 to 7.3.2 [Release 7]
Information in this document applies to any platform.
Oracle Financial Services Analytical Applications (OFSAA)

Symptoms

In Oracle Financial Services Analytical Applications (OFSAA) 7.3.2, you cannot add certain dimension values to a Data Filter.  When you go into the Search window and select two or more dimension values, the following message appears after you click OK:

[2000088] Found security vulnerability

See the example below:

The error prevents you from adding dimension values to a Data Filter.

The error does not occur for all dimension values.  You can add certain values to the filter but certain values always get the error.

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms